Agritek - Bug #939

agritek app:loan and insurance from not displaying under cultivator
01/06/2021 01:15 PM - Smita Pujar

Status: Closed Start date: 01/06/2021
Priority: 3-High Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app(hindi,kannda,telugu)
2.click on cultivator

3.click on yes in loan and insurance

4. form its not displaying

Expected result:
loan and insurance form should dipslay

Aactual result:
laon and insuranec form not dipslaying

History

#1 - 01/16/2021 01:07 PM - Dwarakanatha Reddy

- Subject changed from agritek app:loand and insurance from not displaying under cultivator to agritek app:loan and insurance from not displaying
under cultivator

#2 - 01/16/2021 01:07 PM - Dwarakanatha Reddy

- Status changed from New to Resolved

#3 - 01/22/2021 09:37 AM - Smita Pujar

- Status changed from Resolved to Closed
